.openinghours-open {
    background-color: #DFF0D8;
    border-color: #D6E9C6;
    color: #3C763D;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
}
.openinghours-closed {
    background-color: #F2DEDE;
    border-color: #EBCCD1;
    color: #A94442;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
}
#sp-footer2 a1 {
  color: #4680E3;
}
#sp-footer2 a1:hover, a1:focus, a1:active {
    text-decoration: none;
    color: #ffffff;
  }